<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="ebcancel">Cancelar</Texto>
  <Texto Key="ebok">Aceptar</Texto>
  <Texto Key="etinfo">Descripción</Texto>
  <Texto Key="etm3">metros(m3)</Texto>
  <Texto Key="etname">Matrícula</Texto>
  <Texto Key="ettara">Peso/Tara</Texto>
  <Texto Key="etcode">Código</Texto>
  <Texto Key="ltitulo">Contenedor</Texto>
  <Texto Key="etiInfo">Info</Texto>
  <Texto Key="etiCodigo">Código</Texto>
  <Texto Key="etiMatri">Matrícula</Texto>
  
</idioma_espa>